cancel
Showing results for 
Search instead for 
Did you mean: 

OS/DB Migration - Course and certification for SAP Netweaver 7.00

0 Kudos

Hello everybody,

The OS/DB migration course and certification is still based on SAP Web Application Server 6.40, which is a rather old platform, since SAP Netweaver 7.00 is available since 06.2006 as far as I know

There is a particular reason for this delay? Can anyone know when the education offering from SAP will cover the new Basis release?

I'm interested in this field of technology, but if I know that the new course will be available too far in the future, I will focus on other certifications for now

Regards,

Valerio

Accepted Solutions (0)

Answers (2)

Answers (2)

janlars_goedtke
Active Participant
0 Kudos

Well, 'shouldn't' is a bit weak

janlars_goedtke
Active Participant
0 Kudos

Hi Valerio,

did you get an answer?

regards

Jan

0 Kudos

Hello Jan,

I get this simple answer in another forum. I have to admit, I did crossposting!

On a technical level there are no fundamental differences between these releases, therefore a specific course/certification shouldn't be necessary

Valerio

Former Member
0 Kudos

On a technical level there are no fundamental differences between these releases, therefore a specific course/certification shouldn't be necessary

Well this is just totally wrong. With 4.6C you need to use R3setup to do the migration, with the newer releases you work with sapinst. Every single sapinst version has major changes/enhancements, even within a release.

I did the course in late 2009. In my opinion SAP does not modernize the course, because only a few people attend it. A lot of new features like table splitting, distribution monitor are not covered at all. Due to a lot of release specific information the certification is quite difficult to pass and you almost have to do the course.

So the only reason for me to attend it, was to get certified for OS/DB migrations.

Cheers Michael

Edit: Just get me right, a release specific certification is not necessary (it isn't for other certifications as well), but the course contents absolutely need to be renewed to the current releases (NW 7.0 and 7.1).

Former Member
0 Kudos

>

>

On a technical level there are no fundamental differences between these releases, therefore a specific course/certification shouldn't be necessary

>

> Well this is just totally wrong. With 4.6C you need to use R3setup to do the migration, with the newer releases you work with sapinst. Every single sapinst version has major changes/enhancements, even within a release.

>

> I did the course in late 2009. In my opinion SAP does not modernize the course, because only a few people attend it. A lot of new features like table splitting, distribution monitor are not covered at all. Due to a lot of release specific information the certification is quite difficult to pass and you almost have to do the course.

>

> So the only reason for me to attend it, was to get certified for OS/DB migrations.

>

> Cheers Michael

>

> Edit: Just get me right, a release specific certification is not necessary (it isn't for other certifications as well), but the course contents absolutely need to be renewed to the current releases (NW 7.0 and 7.1).

Hi, sorry in my point of view your total wrong.. Could be the updated the course in beginning of 2010 but we had all this topics and also some more. (did the course in June 2010)

There was VERY actual things beside the old informations. We got Informations (yes also in the Training Materials) about features within 7.02 (table splitting within java export) etc.

So this things are covered pretty well now.

regards

Peter

Former Member
0 Kudos

I am happy to hear that, maybe they finally listened to our complaints

Cheers Michael